/* CSS Document */
h1,h2,h3,h4{font-family:Microsoft YaHei;}
body{ font-size:14px; color:#444;font-family:Arial; background:#e8e8e8;}
.navbar-inverse .navbar-toggle .icon-bar{ background:#333;}
.navbar-inverse .navbar-toggle:hover{ background:#fff;}
.navbar{ margin-bottom:0; border:none;}
.space_30{ margin-top:30px;}

.header{ background:#fff;}
.top{ background:#f3f3f3; border-bottom:solid 1px #e3e3e3;}
.top ul li{ display:inline-table; margin:8px 5px;}
.top ul li a{ color:#767676; display:block; font-size:12px;}
.top ul li a:hover{ text-decoration:none; color:#0b76cb;}

.navbar .header-nav{height:55px;}
.navbar .header-nav-list{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:16px;position:relative;z-index:10}
.navbar .header-nav-list>li{position:relative;line-height:55px}
.navbar .header-nav-list>li>a{color:#ffffff;padding:0 15px;min-width:137px;display:block;text-align:center;height: 55px;}
.header-nav-list>li.active>a,.header-nav-list>li:hover>a{ text-decoration:none;background-color:#e29714;}
.navbar .nav-sub{position:absolute;width:100%;top:100%;background-color:rgba(0,51,153,.8);left:0;display:none; width:250px;}
.navbar .nav-sub>li a{display:block;line-height:20px;text-align:center;padding:12px 10px;font-size:14px;color:#fff}
.navbar .nav-sub>li a:hover{background-color:#e29714;text-decoration:none;}


.form-inline{ float:right; position:relative; top:35px;}
.icon-search{ height:30px;background: none;border: none; position:absolute; right:4px; top:0px; z-index:1000; color:#929292;}

.logo_bg{ background:#fff;}
.logo_bg .form-control{ height:30px;}

.notice_title .more{ margin-top:5px;}

.partner ul li{ display:inline-table; padding:10px 20px;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
display: block;
height: auto;
width: 100%;
line-height: 1;
}
.partner{ background:#f5f5f5;}

.banner{ margin-top:50px; margin-bottom:20px;}
.footer{ background:#3f3f3f; text-align:center; font-size:12px; color:#aaa; line-height:25px;  padding:20px 0;}



.info-banner img{ width:100%;}

.navbar-inverse{ background:#292525;}

.logo_bg{ height:103px;}
.info-banner{ background:#ebebeb; height:225px;}


.pic {
    margin-bottom: 15px;
    height: 548px;
    position: relative;
}

.pic .swiper-slide-pic {
    display: block;
    height: 548px;
    background-size: cover;
    background-position: center center;
}



.news, .about{ background:#fff; margin-bottom:15px;box-shadow:1px 1px 1px #dedede;  padding:20px;}
.about{ margin-bottom:0px;}
.news .title .more{ float:right; font-size:12px; color:#888;}
.news .title .more:hover{ color:#0073cd;}
.news .cont ul li .time{ color:#d11d1b; margin-right:30px;}
.news .cont ul li{ line-height:30px;}
.news .cont ul li a{ color:#666;}
.news .cont ul li a:hover{ color:#08459c;}
.about .cont{ line-height:28px;}

.correspondence .title,.times .title, .organizers .title, .about .title, .news .title, .countdown .title{  color:#08459c; font-size:18px; margin-bottom:10px; padding-bottom:5px; font-weight:bold;}
.correspondence .cont, .times .cont, .organizers .cont{ text-align:center;  margin-right:10px; text-align:left;}
.correspondence .cont ul li{  line-height:20px;}
.correspondence .cont a{ display:block; color:#333;}
.correspondence .cont a:hover{ color:#0b76cb;}
.correspondence .cont p{  font-family:Arial; margin-top:5px;}



.times .cont ul li{ margin-bottom:15px;}
.times .cont ul li p span{ color:Red; font-weight:bold;}
.times .cont ul li p strong{ color:#ebb806;}



.news span.list_cat {
    font-size: 0.9em;
    color: #ffffff;
    background: #664513;
    border-radius: 4px;
    padding: 2px 7px 3px;
    margin: 0 10px 0 0;
}


.ny_cont span.list_cat {
    font-size: 0.9em;
    color: #ffffff;
    background: #664513;
    border-radius: 4px;
    padding: 2px 7px 3px;
    margin: 0 10px 0 0;
}


.people_box{ background:#fafafa; border:solid 1px #dadada; padding:10px;}
.people_box ul li{ display:inline-block; width:45%;}
.people_box ul li .touxiang{ float:left; margin-right:10px;}
.people_box ul li .text{ color:#888; font-size:12px; padding-top:15px;}
.people_box ul li .text h4{ font-size:14px; font-weight:bold; color:#333; margin-bottom:5px;}



.countdown, .times, .correspondence, .organizers{ background:#fff; border:solid 1px #ddd; padding:15px 0 15px 15px;}
.countdown .cont ul li{ display:inline-block; text-align:center; font-size:30px;  margin-right:9px;}
.countdown .cont ul li p{ font-size:12px; margin-top:5px;}
.correspondence .cont h3{ font-size:14px;}
.times{ margin-top:15px; border-top:solid 3px #08459c;}
.correspondence{ margin-top:15px; border-top:solid 3px #08459c; background: url(../images/bg.jpg) no-repeat bottom;}

.countdown .cont ul li .days{ background:#08459c; color:#fff; width:70px; font-weight:bolder; height:70px; line-height:70px;}
.countdown .cont ul li .hours{ background:#414141; color:#fff; width:70px; font-weight:bolder; height:70px; line-height:70px;}
.countdown .cont ul li .min{ background:#414141; color:#fff; width:70px; font-weight:bolder; height:70px; line-height:70px;}
.countdown .cont ul li .sec{ background:#414141; color:#fff; width:70px; font-weight:bolder; height:70px; line-height:70px;}

.correspondence{ background:#fff url(../images/bg.jpg) no-repeat bottom; padding-bottom:50px;}

.times .cont ul li{ overflow:hidden;}
.times .cont ul li div{ float:left; border:solid 1px #ddd; text-align:center; padding:5px 8px; font-weight:normal; line-height:15px; margin-right:10px;}
.times .cont ul li{ }
.times .cont ul li .tian{ font-size:16px;}

.organizers{ margin-top:15px; border-top:solid 3px #08459c;}

.organizers .cont ul li{ display:inline-block; margin-right:20px;}
.organizers .cont{ padding:10px 0; text-align:center;}

.left_menu{ margin-bottom:20px; border:solid 1px #ddd;}



/***********内页style************/
.content .col-md-9{ background:#fff; box-shadow:1px 1px 1px #dedede; padding-top:20px; border: solid 1px #ededed;}
.content .container{width:1140px; padding:0px 15px;}
.content{ width:1170px; margin:0 auto;  background:url(../images/ny_bg.png) no-repeat top center; position: relative;  min-height:500px;}
.content .menu-title{ background:#d7191a; height:40px; line-height:40px; color:#fff; font-size:20px; padding-left:30px; }
.content .col-md-3 ul li a{ height:35px; background:#fff; padding-left:30px; color:#666; display:block; line-height:35px; border-bottom:dotted 1px #ddd;}
.content .col-md-3 ul li a:hover{ background:#ddd; text-decoration:none;}
.content .col-md-3 img{ width:100%;}
.left-menu li a{ position:relative;}
.content .col-md-3 ul li.active a{ }
.left-menu li i{ position:absolute; right:15px; top:10px;}
.left-menu{ box-shadow:1px 1px 1px #dedede; }

.news-list .more{ background:#f3f3f3; color:#666; line-height:30px; padding-right:10px; height:30px; display:block; position:relative;}
.news-list .more span{ padding-left:40px;}
.news-list .more:hover{ color:#397fc8; text-decoration:none;}
.news-list .more i{ background:#00a5e0; color:#fff; width:30px; height:30px; margin-right:40px; position:absolute; text-align:center; line-height:30px;}
.news-list .news-title{ font-size:16px; margin-bottom:5px;}
.news-list .news-title a{ color:#333;}
.news-list span.pull-right{ color:#808080; font-size:12px;}
.news-list p{ color:#808080; margin-bottom:15px;}
.news-list{ border-bottom:dotted 1px #ddd; padding:10px 0; overflow:hidden;}
.new-body p{ line-height:25px; margin:10px 0; text-indent: 2em;}
.new-body h3, .new-body h4{ text-align:center; margin-top:20px;}
.new-body h3{ text-align:center; margin-top:50px;}
.new-body .news-time{ color:#808080; font-size:12px; text-align:center; margin-bottom:60px;}
.new-body div img{ width:100%;}

.right-body{ line-height:32px; padding:10px 20px 20px 20px;}
.about-box{ padding:20px;}

.news-right a{ display:block; float:left; color:#333; font-size:14px;}
.news-right .time{ float:right; color:#999;}

.navbar{ background:#08459c; height:55px;}
.nav{ }
.nav li{ float:left;}
.nav li a{ font-size:16px; color:#fff; line-height:50px; padding:17px 37px;}
.nav li a:hover{ background:#e29714; text-decoration:none;}
.container{ width:1140px; margin:0 auto;}
.home_content .col-md-9{ width:1170px; margin-top:15px;}
.home_content .col-md-3{ width:350px; float:right; margin-left:20px; margin-top:15px;}

.content .col-md-9{ width:780px; float:right; margin-top:20px;}
.content .col-md-3{ width:240px; float:left; margin-right:18px; margin-top:20px;}
.row{ overflow:hidden;}
.logo{ position:absolute;}
.navbar .container{ position:relative;}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.breadcrumb>li {
    display: inline-block;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.right-title{ padding:0 20px;}
.right-title a{ color:#428bca;}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #428bca;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>li>a:hover{ background:#f1f1f1;}
.navbar-fixed-top{ height:30px; background:#fff; line-height:30px; color:#888; margin-bottom:10px; border-bottom:solid 1px #ddd; border-top:solid 2px #08459c;}
.navbar-fixed-top .nav li a{ line-height:30px; color:#888; font-size:12px; padding:10px 15px;}
.navbar-fixed-top .nav li a:hover{ background:none; color:#08459c;}
.container{ width:1170px;}
.links .cont ul li {
    display: inline-block;

}
.links .cont ul li .link_1 {
    background: #17a48b;
}
.links .cont ul li .link_1:hover {
    background: #21937d;
}
.links .cont ul li .link_2 {
    background: #ed5502;
	margin-left:16px;
}
.links .cont ul li .link_2:hover {
    background: #d24e0d;
}
.links .cont ul li .link_3 {
    background: #ebae18;
}
.links .cont ul li .link_3:hover {
    background: #d49f20;
}
.links .cont ul li .link_4 {
    background: #04aadd;
	margin-left:16px;
}
.links .cont ul li .link_4:hover {
    background: #1596c2;
}
.links .cont ul li a {
    display: block;
	width:165px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding: 15px 0;
    margin-top: 15px;
}
.links .cont ul li a:hover{ text-decoration:none;}
.links p{ margin-top:8px;}
.npage-box{padding:50px 0 20px}
.npage-list{text-align:center;font-size:0}
.npage-list li{border:1px solid #bfbfbf;border-left:0;font-size:12px;color:#2e7ec5;display:inline-block;min-width:30px;height:28px;line-height:28px;text-align:center;padding:0 5px;cursor:pointer}
.npage-list li:first-child{border-left:1px solid #e4e4e4;border-radius:3px 0 0 3px}.npage-list li:last-child{border-radius:0 3px 3px 0}.nmenu-list{border-top:1px solid #d2d2d2}
.left .ny_title, .left .ny_cont{ background:#fff;}
.ny_title{color: #08459c;
padding:20px 20px 5px 20px;
    font-size: 18px; 
    font-weight: bold;}

.ny_cont ul li a{ display:block; padding:8px 0 8px 20px;; border-bottom:dotted 1px #ddd; background:url(../images/jiantou.png) no-repeat 0px; color:#666;}
.ny_cont ul li a:hover{ color:#08459c;}
.ny_menu{ background:#fff;}
.ny_menu ul{ padding:15px 15px;}
.ny_menu ul li a{ display:block; background:#dce6f4; border-bottom:2px solid #fff; line-height:36px; padding-left:15px; color:#666;}
.ny_menu ul li a:hover{ background:#08459c; color:#fff; text-decoration:none;}
.ny_menu h3{ color: #08459c; text-transform:uppercase;
margin-bottom:15px;
    font-size: 18px;
    font-weight: bold;}
.ny_cont{ padding:5px 30px 5px 30px; line-height:24px; padding-bottom:25px;}


.i-yq{ background:#fff;
}
.i-yq-box {
	padding:20px 0;
    width: 1170px;
    margin: auto;
}
.i-yq-title {
	text-align:center;
	    color: #08459c;
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
}
.news-swiper {
    overflow: hidden;
    position: relative;
    padding: 0 45px;
    margin-bottom:25px;
    margin-left: 125px;
}


.news-swiper .logo-slide
{
    float:left;
    margin-right:50px;
    margin-top: 25px;
    }



.swiper-container2 {
    overflow: hidden;
}
.news-swiper .swiper-button-prev {
    background-image: url(../images/icon-left-qi.png);
    width: 30px;
    height: 30px;
    margin-top: -15px;
    background-size: 30px 30px;
}
.news-swiper .swiper-button-next {
    background-image: url(../images/icon-right-qi.png);
    width: 30px;
    height: 30px;
    margin-top: -15px;
    background-size: 30px 30px;
}
.i-yq-line {
    text-align: center;
    height: 4px;
}
.i-yq-line span {
    display: inline-block;
    width: 61px;
    height: 4px;
    background-color: #08459c;
    vertical-align: top;
}
.home_content{ padding-bottom:20px;}


.extra ol, .extra ul, .extra dl
{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}


 .ny_cont ul, .extra ul, .correspondence ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

/*
 .ny_cont ul li, .extra ul li, .correspondence ul li{
   
    list-style-type: disc;}
*/


.table_reg{
margin:0 auto;
width:100%;
border-collapse:collapse;
margin-top:10px;}
.table_reg td,th{
padding:5px 5px;
margin:0px;
color:#333;
text-align:left;}


.footer .container dd,.footer .container dl
{
    margin:0px;
    padding:0px;
    
    }
    
    
    .footer .container table tr td a
    {
        color:#fff;
        
        }
        
        
        
        .ny_cont table {
    display: table;
    border-color: grey;
    border-collapse: collapse;
    border-spacing: 0;
}


 .ny_cont table tr td {
    padding: 8px;
}